# ilib_gen_loader

utility for ilib_build: generates a loader file

## Calling Sequence

    ilib_gen_loader(name,table,[libs])

## Arguments

name

  a character string, the generic name of the library without path and extension.

table

  2 column string matrix giving the table of pairs 'scilab-name' 'interface name'

libs

  a string matrix, externals dynamic libraries filenames to load by loader file (optional).

## Description

Utility function used by `ilib_build` This function generates a loader file.

This function should not be used directly.

## See Also

- addinter
- link
- ilib_build
- ilib_compile
- ilib_gen_Make
- ilib_gen_loader
- ilib_for_link
- api_scilab